RubyGems Navigation menu

easytobookr 0.0.1

Easytobook.com API wrapper for Ruby

Versions:

  1. 0.0.1 - November 8, 2012 (330 KB)

Runtime Dependencies:

Authors:

  • Paul Gallagher

Owners:

69f504d0e0c2c7d7b7215f488b028edd

Total downloads 1,020

For this version 1,020

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'easytobookr', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install easytobookr = Copy to clipboard Copied!

Links: